_id: v2cz94zxdkhshd1r
_key: '!items!v2cz94zxdkhshd1r'
img: systems/pf1/icons/misc/magic-swirl.png
name: Bomber's Eye
system:
  actions:
    - _id: o17kjsh0d4a90x37
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
  description:
    value: >-
      <p>This extract allows you to throw weapons farther and more accurately.
      While this extract is in effect, increase the range of any thrown weapon
      by 10 feet. In addition, you receive a +1 insight bonus on attack rolls
      made with thrown weapons.</p>
  learnedAt:
    class:
      alchemist: 1
      investigator: 1
  school: trs
  sr: false
type: spell

